Subject: Does the install scriprt create directory /dev/i386-cygwin32 ?
From: [email-masked] (Allan Peda)

24 May 1997 21:43:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I just upgraded to build 18 of cygwin32 (installed under /gnuwin32).

I found some redundant binaries under /dev/i38-cywin32/bin 
(ld.exe for one)... okay here:

C:\>dir ld.exe /s
 Volume in drive C has no label.
 Volume Serial Number is CCA5-6764

 Directory of C:\dev\i386-cygwin32\bin

05/08/97  10:52a               265,216 ld.exe
               1 File(s)        265,216 bytes

 Directory of C:\gnuwin32\b18\H-i386-cygwin32\bin

05/08/97  10:52a               265,216 ld.exe
               1 File(s)        265,216 bytes

Question:  Is this normal, or did I drag-n-drop something in error.
I'd like to delete this stuff.

Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".